Statalist


[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: Re: xtabond2 error with updated stata version


From   Kit Baum <baum@bc.edu>
To   statalist@hsphsun2.harvard.edu
Subject   st: Re: xtabond2 error with updated stata version
Date   Thu, 14 Aug 2008 12:17:16 -0400

< >
After reading this message I updated my Stata 10 to Stata 10.1, did update swap, and then fired up xtabond2. It worked fine. Of course I'm not on Windows XP...

Kit

Kit Baum, Boston College Economics and DIW Berlin
http://ideas.repec.org/e/pba1.html
An Introduction to Modern Econometrics Using Stata:
http://www.stata-press.com/books/imeus.html


On Aug 14, 2008, at 02:33 , R wrote:


fter reading Nick's message about the new version of Stata I
immediately made the update. Then, trying to run an old dofile that
used the user-written command of xtabond2 I get the following error:


. xtabond2 FISpc L.FISpc traspc alcalde elecc_alcalde year_elecc,
gmm(L.FISpc L.tras, collapse laglimits(. 1)) iv(alcalde elecc_alcalde
year_elecc) two robust

(max() in lmatabase, compiled by Stata 10.1, is too new to be run by
this version of Stata and so was ignored)

xtabond2_mata(): 3499 max() not found<istmt>: - function returned error

The information provided in -h whatsnew - says nothing about possible
changes to xtabond2.

(I'm running Stata/SE 10.0 in a Windows XP system)

Any suggestions??
*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index